﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CommandManager", "CommandManager\CommandManager.csproj", "{C3406EEC-9154-4ADA-9208-1A02C7258422}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CommandManager.Test", "CommandManager.Test\CommandManager.Test.csproj", "{A309352D-45E1-48BB-9789-1D9F2BB648D6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "misc", "misc", "{6D170883-050F-44B9-BDC5-4ECFFE1481FB}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		LICENSE.md = LICENSE.md
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C3406EEC-9154-4ADA-9208-1A02C7258422}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3406EEC-9154-4ADA-9208-1A02C7258422}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3406EEC-9154-4ADA-9208-1A02C7258422}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3406EEC-9154-4ADA-9208-1A02C7258422}.Release|Any CPU.Build.0 = Release|Any CPU
		{A309352D-45E1-48BB-9789-1D9F2BB648D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A309352D-45E1-48BB-9789-1D9F2BB648D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A309352D-45E1-48BB-9789-1D9F2BB648D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A309352D-45E1-48BB-9789-1D9F2BB648D6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C677B42-02D2-4FAD-B3DA-BB210B65D03E}
	EndGlobalSection
EndGlobal
